/*------------------------------------------------------------------------
# 2z JA Sargas v1.0 - jun 2008
# ------------------------------------------------------------------------
# Author: sanyok
# Websites:  http://www.elit.uz -  http://www.higer-dv.ru
-------------------------------------------------------------------------*/

/* TOP NAVIGATION
----------------------------------------------------------- */
#ja-splitmenu {
}

#ja-splitmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#ja-splitmenu li {
	margin: 0;
	padding: 0;
	display: inline;
}

#ja-splitmenu a {
	float: left;
	display: block;
	padding: 0 15px;
	text-decoration: none;
	text-align: center;
	line-height: 31px;
}

#ja-splitmenu a:hover,
#ja-splitmenu a:active,
#ja-splitmenu a:focus {
	background: url(/images/mainnav-on-bg.gif) no-repeat bottom center #83C7DA;
}

#ja-splitmenu a span {
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#ja-splitmenu a span {
	float: none;
}
/* End IE5-Mac hack */

#ja-splitmenu a:hover span {
	color: #FFFFFF;
}

#ja-splitmenu a:hover {
}

#ja-splitmenu a:hover span {
}

#ja-splitmenu li.active_menu a,
#ja-splitmenu li.active_menu a:hover,
#ja-splitmenu li.active_menu a:active,
#ja-splitmenu li.active_menu a:focus {
	background: url(/images/mainnav-on-bg.gif) no-repeat bottom center #BBC790;
}

#ja-splitmenu li.active_menu a span,
#ja-splitmenu li.active_menu a:hover span,
#ja-splitmenu li.active_menu a:active span,
#ja-splitmenu li.active_menu a:focus span {
}

/* SUB NAVIGATION
--------------------------------------------------------- */
#ja-subnav {
	float: left;
	clear: both;
	margin-top: 5px;
	padding-left: 5px;
}

#ja-subnav ul {
	margin: 0;
	padding: 0;
}

#ja-subnav li {
	margin: 0;
	padding: 0;
	background: none;
	display: inline;
}

#ja-subnav a {
	padding: 0 10px;
	float: left;
	display: block;
	text-decoration: none;
	color: #6B6B6B;
	font-weight: normal;
	text-transform: none;
	background: url(img/subnav-sep.gif) no-repeat center right;
}

#ja-subnav a:hover,
#ja-subnav a:active,
#ja-subnav a:focus {
	text-decoration: none;
}

#ja-subnav li.active_menu a,
#ja-subnav li.active_menu a:hover,
#ja-subnav li.active_menu a:active,
#ja-subnav li.active_menu a:focus {
	text-decoration: none;
	font-weight: bold;
}

